action.configuration.entity_delete_action:*:
  type: action_configuration_default
  label: 'Delete entity configuration'

views.field.rendered_entity:
  type: views_field
  label: 'Rendered entity'
  mapping:
    view_mode:
      type: string
      label: 'View mode'
